using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComVisible(false)]
public delegate void ICharacterStatsEvents_ChangeSpellbarEventHandler(PlayerAddRemoveType Change, int Tab, int Slot, int SpellID);
